body{
	background-color: #FFFFFF;
}

main{
	margin: auto;
}

header{
	align-content: center;
	position: relative;
	padding-bottom: 1%;
}

header p{
	position: absolute;
	bottom: 40%;
	right: 10%;
	text-align: center;
	line-height: 1;
}

span.title{
	font-family: "Stick No Bills", serif;
	font-size: 5em;
	color: #FFC300;
}

span.bottom-text{
	font-family: "Jura", sans-serif;
	color: #FFFFFF;
	font-size: 1.3em;
	margin-top: -10px;
	line-height: 1;
}

video{
	width: 100%;
}

nav{
	color: #003566;
	text-align: center;
	font-family: "Nunito Sans", sans-serif;
	font-size: 1em;
	padding-top: 0.5%;
	padding-bottom: 0.5%;
}

article{
	padding-right: 10%;
	padding-left: 10%;
	font-size: 1.1em;
	font-family: "Nunito Sans", sans-serif;
}

#gallery{
	width: 40%;
	background-color: #003566;
	padding: 1%;
	padding-top: 0.05%;
	float: left;
	margin-right: 3.5%;
}

#gallery img{
	width: 49%;
}

#gallery p{
	text-align: center;
	font-size: 1em;
	font-family: "Jura", sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}

#info img{
	width: 32%;
	padding-top: 3%;
}

h6{
	font-size: 1.2em;
	margin-bottom: 20px;
	background-color: #FFC300;
	padding-left: 0.3%;
}

.navigator{
	padding: 0.5%;
	margin: 0%;
}

.nav{
	list-style: none;
	display: inline;
	padding-right: 2%;
}

a:link{
	color: #003566;
	text-decoration: none;
}

a:visited{
	color: #000814;
}

a:hover{
	color: #FFC300;
}

a:active{
	opacity: 0.5;
}

.factors{
	font-style: italic;
	text-decoration: underline;
	padding-right: 0.5%;
}

li{
	line-height: 1.4;
}

.quote{
	font-style: italic;
	text-align: center;
	font-weight: bold;
	padding-bottom: 2%;
	font-size: 0.9em;
}

footer{
	background-color: #003566;
	color: #FFFFFF;
	padding-left: 10% !important;
	padding: 0.2%;
	font-family: "Nunito Sans", sans-serif;
}

@media screen and (max-width: 800px){
	#info, #gallery{
		float: none;
		width: 50%;
		padding-left: 25%;
	}
	article{
		column-count: auto;
	}
}